.moduletable.icon {
  position: relative;
  float: left;
  width: 100% !important;
}
.moduletable.icon:before {
  font-size: 2em;
  opacity: 0.3;
  position: absolute;
  z-index: 1;
  right: 4px;
  top: 4px;
}
.moduletable.iconsmall:before {
  font-size: 1em;
}
.moduletable.icon.medium:before {
  font-size: 3em;
}
.moduletable.icon.large:before {
  font-size: 4em;
}
.moduletable.icon.top:before {
  top: 6px;
}
.moduletable.icon.bottom:before {
  bottom: 6px;
  top: auto;
}
.moduletable.icon {
  height: auto;
  width: auto;
}

.largeicons i {
  height: 100px;
  width: 100px;
  border: 4px solid #333;
  border-radius: 200px;
  display: block;
  margin: 0 auto;
  text-align: center;
}
.largeicons i:before {
  font-size: 4em;
  color: #333;
  position: absolute;
  width: 100px;
  text-align: center;
  display: block;
  margin-left: 0px;
  margin-top: 27px;
}
.largeicons i:hover:before {
  color: #3069ab;
}
.largeicons i:hover {
  border: 4px solid #3069ab;
}